MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001598MPDError Handlingpublic2007-10-18 12:512009-03-04 15:08
Reporterqball 
Assigned Tocirrus 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.15Fixed in Versiongit 
Summary0001598: If no audio device is enabled, it reports "problems opening audio device" better error would be nice
DescriptionIf no audio device is enabled, it reports "problems opening audio device" better error would be nice.
Something like: "No output device enabled", or "No available output device".

Gmpc now reports mpd errors to the user, so improving of the error messages can be usefull
Steps To Reproduceget libmpd/gmpc from svn.
play a song,
go into server menu and disable all the enabled output
The message will popup.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-10-18 12:51 qball New Issue
2007-10-18 12:51 qball Status new => assigned
2007-10-18 12:51 qball Assigned To => qball
2008-10-15 08:39 cirrus Assigned To qball => cirrus
2008-10-25 19:26 Avuton Olrich Category => Other
2008-10-25 20:07 Avuton Olrich Category Other => Error Handling
2008-10-27 10:11 cirrus Priority normal => low
2009-02-25 09:42 cirrus Target Version => 0.15
2009-02-26 21:22 cirrus Status assigned => resolved
2009-02-26 21:22 cirrus Fixed in Version => git
2009-02-26 21:22 cirrus Resolution open => fixed
2009-03-04 15:08 Avuton Olrich Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker